[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit '_crw_fio' (#crwlib)

# ReadFileToBuffer

## Declaration

Source position: _crw_fio.pas line 364

`function ReadFileToBuffer(`
`const FileName: LongString;`
`Buffer: Pointer;`
`Count: SizeInt;`
`Offset: SizeInt = 0`
`):SizeInt; overload; function ReadFileToBuffer(`
`const FileName: LongString;`
`Count: SizeInt;`
`Offset: SizeInt = 0`
`):LongString; overload;`